[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AddProcessEventHandler

Adds a process handler routine for the specified handle.

## Declaration

Source position: lclintfh.inc line 35

`public function TWidgetSet.AddProcessEventHandler(`
`AHandle: TLCLHandle;`
`AEventHandler: TChildExitEvent;`
`AData: PtrInt`
`):PProcessEventHandler; virtual;`